Bug 58679 - Non so che vuol dire
Summary: Non so che vuol dire
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-22 21:04 UTC by Simone
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 16:20:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (69.71 KB, text/plain)
2002-01-22 21:04 UTC, Simone
no flags Details

Description Simone 2002-01-22 21:04:40 UTC
Created attachment 915041 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Jeremy Katz 2002-01-23 17:06:45 UTC
These messages -- 
<4>end_request: I/O error, dev 16:00 (hdc), sector 260448
<4>hdc: status error: status=0x58 { DriveReady SeekComplete DataRequest }
<4>hdc: drive not ready for command
<4>hdc: status timeout: status=0xd8 { Busy }
<4>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x50
<4>end_request: I/O error, dev 16:00 (hdc), sector 260452

tend to imply that you have a bad CD or a faulty connection to your CDROM drive.
 If you have burned your own CD, please verify the md5sum versus the ones
published on our website.  If you have purchased an official copy of Red Hat
Linux, please contact support.




Note You need to log in before you can comment on or make changes to this bug.